[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomSpeedButton.SetDown

SetDown - specifies the boolean value of Down (ie whether or not button was pressed)

## Declaration

Source position: buttons.pp line 307

`protected procedure TCustomSpeedButton.SetDown(`
`Value: Boolean`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .